<div class="content-blocks portfolio">
    <section class="content">
        <div class="block-content">
            <h3 class="block-title">{{localContent.title}}</h3>
            <div class="row">
                <div class="col-md-12">
                    <div class="filters">
                        <span>{{localContent.label_filter}} :</span>
                        <ul id="filters">
                            <li class="active" data-filter="*">{{localContent.label_all}}</li>
                            <li data-filter=".reactjs">ReactJs</li>
                            <li data-filter=".angular">Angular</li>
                        </ul>
                    </div>
                    <div class="portfolio-container row isotope" id="portfolio-container">
                        <ng-container *ngFor="let item of majorProjectData; let i = index">
                            <!-- WORK Intelisys Booking START -->
                            <div class="col-md-4 col-sm-6 col-xs-12 portfolio-item " [class.reactjs]="item.type =='reactjs' " [class.angular]="item.type =='angular' " (click)="setArticle(majorProjectData[i])">
                                <a class="open-project">
                                    <div class="portfolio-column">
                                        <div class="portfolio-hover">
                                            <div class="portfolio-content">
                                                <h2>{{item.name}}</h2>
                                                <hr>
                                                <p>View details.</p>
                                            </div>
                                            <div class="portfolio-overlay"></div>
                                        </div>
                                        <img [src]="item.img" alt="">
                                    </div>
                                </a>
                            </div>
                            <!-- WORK 1 END -->
                        </ng-container>


                    </div>
                </div>
            </div>
        </div>
        <div class="row text-center">
            <div class="col-md-12 btn-email">
                <a class="btn lowercase">trannguyen.devweb@alta.com.vn</a>
            </div>
        </div>
    </section>
</div>
